Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 25 Aug 2001 14:50:47

la pycyn cusku di'e

> > I hope not. MEX selmaho are near the top in my "Thou shalt not
> > use" list (I'll have to put it up on the wiki one of these days).
>
>Which explains why you used them to perpetrate this particular abortion?

But I didn't use them! I understand by "MEX selma'o" any selma'o
that is only used in MEX, namely: MAhO, NAhU, TEhU, VUhU, NIhE,
MOhE, JOhI.

MOI has little to do with MEX.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp